Subject: MCO Vacation Plans
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 17:41:00 -0700 (PDT)

I want to let you know that I'll be on vacation for the next two weeks (June 25 through July 6). I'm going to Washington, D.C. to take Wes to the Naval Academy, visit my parents and show Sheila some colleges on the way back to Houston.

I'll check my office voice mail periodically, so please leave messages there if you need me.  Also, Vanessa has my itinerary and can reach me.  I'll also be available by cell phone.

Thanks,
Mary
x37796
Cell:  713-857-1342